# Kimai

[![Build Status](https://drone.autonomic.zone/api/badges/coop-cloud/kimai/status.svg)](https://drone.autonomic.zone/coop-cloud/kimai)

CoöpCloud [Kimai] ✊⏰

<!-- metadata -->
* **Category**: Apps
* **Status**: ?
* **Image**: [`kimai/kimai2`](https://hub.docker.com/kimai/kimai2), ❷💛, official
* **Healthcheck**: No
* **Backups**: No
* **Email**: No
* **Tests**: ❷💛
* **SSO**: No
<!-- endmetadata -->

Based on the recommended [`tobybatch/kimai2`] compose file.

1. Set up Docker Swarm and [`abra`]
2. Deploy [`coop-cloud/traefik`]
3. `abra app new kimai --secrets`
4. `abra app YOURAPPDOMAIN config` - be sure to change `$DOMAIN` to something that resolves to
   your Docker swarm box
5. `abra app YOURAPPDOMAIN deploy`

[Kimai]: https://www.kimai.org/
[`tobybatch/kimai2`]: https://tobybatch.github.io/kimai2/docker-compose.html#docker-compose
[`abra`]: https://git.autonomic.zone/autonomic-cooperative/abra
[`coop-cloud/traefik`]: https://git.autonomic.zone/coop-cloud/traefik
